post
https://api.superwise.ai/v1/dashboards//archive
Add tags to dashboard.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Archives a dashboard by its ID. To list archived dashboards, set only_archived to true in List dashboards.
When to use it
Use it to retire a dashboard you may want to restore later with Unarchive a dashboard. To remove a dashboard entirely, use Delete a dashboard.
Required parameters
dashboard_id(path): the ID of the dashboard.
Response
A successful call returns 200 OK. The response body is not documented.
Related: Unarchive a dashboard, List dashboards, Delete a dashboard, Run a bulk action on dashboards
400Bad Request
422Unprocessable Entity
500Internal Server Error